<?php
include_once("c_debug_info.php");
include_once(_DIR_TO_MODULES.'/engine/i_disk.php') ;
class c_page_cab_debug_info_general extends c_page_cab_debug_info
{
  public $h1='GENERAL()' ;


  function block_main()
  { $this->page_title() ;
    $this->panel_info() ;
  }

    function panel_info()
    {  ?><h2>Информация по объекту GENERAL</h2><?
      GENERAL()->init(['include_install_script'=>0,'debug_modul'=>1]) ;
      echo GENERAL()->boot_HTML.'<br>' ;
      damp_array(GENERAL(),1,-1);

    }


}



?>
